{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820",
  "scrapedAt": "2025-12-17T09:17:55.751Z",
  "page": 820,
  "count": 10,
  "items": [
    {
      "date": "16 มี.ค. 2564",
      "no": "ปท 0023.3/ว255",
      "title": "ตรวจสอบความถูกต้องของข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ในระบบข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO ระบบใหม่) (ประกาศมาแล้ว 1736 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบความถูกต้องของข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้างฯ (INFO).pdf&filepath=dispatch_upload/backend/core_dispatch_246615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบความถูกต้องของข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้างฯ (INFO).pdf&filepath=dispatch_upload/backend/core_dispatch_246615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "15 มี.ค. 2564",
      "no": "ปท 0023.5/ 4551",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246575_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246575_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "15 มี.ค. 2564",
      "no": "ปท 0023.3/ว4546",
      "title": "ขอความร่วมมือขับเคลื่อนงานมหัศจรรย์ 1,000 วันแรกของชีวิต (ประกาศมาแล้ว 1737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือขับเคลื่อนงานมหัศจรรย์ 1,000 วันแรกของชีวิต.pdf&filepath=dispatch_upload/backend/core_dispatch_246563_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือขับเคลื่อนงานมหัศจรรย์ 1,000 วันแรกของชีวิต.pdf&filepath=dispatch_upload/backend/core_dispatch_246563_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "15 มี.ค. 2564",
      "no": "ปท 0023.3/ว4481",
      "title": "การจัดทำฐานข้อมูลหอพักในพื้นที่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำฐานข้อมูลหอพักในพื้นที่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246548_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำฐานข้อมูลหอพักในพื้นที่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246548_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.3/ว4505",
      "title": "ขอความร่วมมือขับเคลื่อนและประชาสัมพันธ์โครงการก้าวท้าใจ Season 3 (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือขับเคลือนและประชาสัมพันธ์โครงการก้าวท้าใจ Season3.pdf&filepath=dispatch_upload/backend/core_dispatch_246493_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือขับเคลือนและประชาสัมพันธ์โครงการก้าวท้าใจ Season3.pdf&filepath=dispatch_upload/backend/core_dispatch_246493_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.2/ว-",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการบริหารงานบุคคลขององค์กรปกครองส่วนท้องถิ่นในพื้นที่จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการบริหารงานบุคคลขององค์กรปกครองส่วนท้องถิ่นในพื้นที่จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246485_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการบริหารงานบุคคลขององค์กรปกครองส่วนท้องถิ่นในพื้นที่จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246485_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.1/ว4471",
      "title": "ปรับปรุงการกำหนดเลขจุุดทศนิยมประจำหน่วยงานภายในสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปรับปรุงการกำหนดเลขจุดทศนิยมประจำหน่วยงานภายในสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_246463_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปรับปรุงการกำหนดเลขจุดทศนิยมประจำหน่วยงานภายในสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_246463_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.3/ว4464",
      "title": "ประกาศกระทรวงสาธารณสุข เรื่อง ชื่อหรืออาการสำคัญของโรคจากการประกอบอาชีพ พ.ศ. 2563 และประกาศกระทรวงสาธารณสุข เรื่อง ชื่อหรืออาการสำคัญของโรคจากสิ่งแวดล้อม พ.ศ. 2563 (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงสาธารณสุข เรื่อง ชื่อหรืออาการสำคัญของโรคจากากรประกอบอาชีพ พ.ศ. 2563ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246439_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงสาธารณสุข เรื่อง ชื่อหรืออาการสำคัญของโรคจากากรประกอบอาชีพ พ.ศ. 2563ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246439_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.3/ว4449",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการจัดทำแผนพัฒนาการจัดการศึกษามุ่งสู่คุณภาพตามมาตรฐานการจัดการศึกษาขั้นพื้นฐานของสถานศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมแอผนพัฒนาการจัดการศึกษามุ่งสู่มาตรฐาน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246438_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมแอผนพัฒนาการจัดการศึกษามุ่งสู่มาตรฐาน 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246438_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    },
    {
      "date": "12 มี.ค. 2564",
      "no": "ปท 0023.5/ 4446",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวงรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1740 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=4446 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวงรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_246437_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=4446 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวงรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_246437_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 820,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/820"
    }
  ]
}